<?php
session_start();
if (isset($_SESSION['sesCMSStatusLoginYak'])) { 
    include_once('../includes/inicio.php');

    extract($_POST);
    $txtSql = "DELETE FROM cp_imagem_produto WHERE id = :id";

    $conexao = Conexao::getInstancia();
    $sql = $conexao->getConexao()->prepare($txtSql);
    $sql->bindValue(':id', $_POST['id'], PDO::PARAM_INT);
    if ($sql->execute()) {
        $dados = array("result" => "success");
    } else {
        $dados = array("result" => "error", "msg" => "Operation can not be performed.");
    }

    echo json_encode($dados);
}

?>